<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
    <head>
        <meta charset="UTF-8">
        <title>NoTask</title>
        <link rel="icon" href="img/NoTask.ico" type="image/png" />
        <link rel="stylesheet" href="css/notask.css">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script src="JavaScript/notask.js"></script>
    </head>
    <body>
        <aside>
                <header>
                    <h2>Usuario</h2>
                </header>
                    <ul class="listas">
                        <li><p>Compra</p></li>
                        <li><p>Deberes</p></li>
                        <li><p>Trabajo</p></li>
                        <li><p>Otros</p></li>
                    </ul>
                <footer>
                    <button class="boton-lista" onclick="addList()">Añadir lista</button>
                </footer>
        </aside>
        <main>
            <article>
                <header>
                    <div class="nombre-tarea">
                        <h2>My Day</h2>
                        <h2>20/10/21 15:16</h2>
                    </div>
                    <div class="img-tarea">
                        <img src="img/myday.svg" width="100px" height="100px" alt="Icono Lista MyDay">
                    </div>
                </header>
                <div>
                    <button class="botton-tarea">Añadir tarea</button>
                </div>
                <form>
                    <div class="lista">
                        <input type="checkbox" id="task1">
                        <label for="task1">Comprar leche</label>
                    </div>
                    <div class="lista">
                        <input type="checkbox" id="task2">
                        <label for="task2">Hacer un reportaje sobre la vida animal acuatica</label>
                    </div>
                    <div class="lista">
                        <input type="checkbox" id="task3">
                        <label for="task3">Estudiar acceso a datos</label>
                    </div>
                    <div class="lista">
                        <input type="checkbox" id="task4">
                        <label for="task4">Practicar tiro al plato</label>
                    </div>
                </form>
            </article>
        </main>
    </body>
</html>